@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
/*	word-break: break-all; */
}

body {
	margin: 0;
	padding: 0;
	color: #393f4c;
}

hr {
	display: none;
}

/* block element */

div,h1,h2,h3,h4,h5,h6,p {
	display: block;
	margin: 0;
	padding: 0;
}

/* p */

p {
	margin-bottom: 1.5em;
	padding: 0;
	line-height: 1.7;
	text-align: left;
}

/* inline element */

a,abbr,cite,code,em,img,q,span,strong {
	display: inline;
}

abbr {
	border-width: 0 0 1px 0;
	border-style: dotted;
	cursor: help;
}

a {
	font-weight: normal;
	text-decoration: underline;
}

a[href="deadlink.html"] {
	color: darkred;
}

a.outlink:link {
	color: darkgreen;
}

a.outlink:visited {
	color: darkolivegreen;
}

/* em */

em {
	margin: 0 0.2em;
	padding: 0;
/*	font-weight: normal;
	text-decoration: underline;*/
    font-style: italic;
}

/* font */

h1 {
	font-size: 135%;
}

h2 {
	font-size: 120%;
}

h3 {
	font-size: 115%;
}

h4,h5,h6 {
	font-size: 110%;
}

body {
/*  font-family: Meiryo, Verdana, sans-serif; */
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 13px;
}

*[lang|=ja] {
  font-family: "Hiragino Mincho Pro", "MS Mincho";
}

table {
  font-size: 100%;
  border-collapse: collapse;
}

table.cute tr + tr {
  border-top-width: 1px;
  border-top-color: #CCC;
  border-top-style: solid;
}

select, input, textarea {
/*  font-family: Meiryo, Osaka, "MS P Gothic", Arial, sans-serif; */
  font-family: Helvetica, Meiryo, Osaka, "MS P Gothic", Arial, sans-serif;
  font-size: 99%;
}

pre, code, samp, kbd, var {
  font-family: Consolas, Monaco, monospace;
  font-size:100%;
}

sub, sup {
/*  font-size: 50%;*/
  line-height: 0;
}
